@charset "utf-8";

/* CSS Document */
.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html,
body {
  background: linear-gradient(180deg, #dcf0ff, #fff, #fff);
  /*-webkit-user-select: none; user-select: none;*/
}

.m_center {
  width: 1280px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  transition: all .5s ease 0s;
}

img {
  width: auto;
  max-width: 100%;
  border: 0;
  transition: all .5s ease 0s;
}

/**/
.top {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: #347dc1;
  overflow: hidden;
  font-size: 14px;
  color: #ffffff;
}

.top .m_center div:first-child {
  float: left;
}

.top .m_center div:last-child {
  float: right;
}

.logo_s {
  width: 1280px;
  height: 140px;
  margin: 0 auto;
  overflow: hidden;
}

.logo {
  width: 433px;
  height: 90px;
  margin: 25px 0;
  transition: all .6s ease 0s;
  position: relative;
  display: block;
  float: left;
}

.logo img {
  max-width: 100%;
  height: auto;
  overflow: hidden;
  transition: all .5s ease 0s;
}

.sous {
  width: 390px;
  height: 42px;
  float: right;
  margin: 49px 0;
  background: linear-gradient(180deg, #fff, #fff);
  border-radius: 4px;
  overflow: hidden;
}

.input-a {
  vertical-align: top;
  width: 328px;
  height: 42px;
  line-height: 42px;
  border: none;
  border-radius: 5px 0 0px 5px;
  background: url(../images/ss.png) 10px center no-repeat;
  padding-left: 40px;
}

.aniu {
  vertical-align: top;
  width: calc(390px - 328px);
  height: 42px;
  line-height: 42px;
  background: #347dc1;
  color: #fff;
  font-size: 14px;
  border: none;
  border-radius: 0 5px 5px 0;
}

.nav {
  width: 100%;
  height: 50px;
  color: #fff;
  font-size: 16px;
  margin: 0 auto;
  background: #347dc1;
  position: relative;
  z-index: 99;
}

.nav .nav_li {
  display: block;
  min-width: calc(100% / 9);
  height: 50px;
  line-height: 100%;
  position: relative;
  transition: all .6s ease-in 0s;
}

.nav .nav_li .nav_li_a {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: 16px;
  transition: all .4s ease 0s;
  padding: 0 1vw;
}

.nav .nav_li .nav_li_a::before {
  content: '';
  display: block;
  width: 1px;
  height: 16px;
  background: url(../images/icon1.png) center no-repeat;
  position: absolute;
  top: calc(50% - 8px);
  right: 0;
}

.nav .nav_li:last-child .nav_li_a::before {
  background: none;
}

/* 下拉 */
.nav_xl {
  display: block;
  width: 100%;
  height: auto;
  min-height: auto;
  position: absolute;
  top: 85px;
  left: 0;
  z-index: 999;
  overflow: hidden;
  text-align: left;
  visibility: hidden;
  opacity: 0;
  background: #347dc1;
  border-radius: 0 0 5px 5px;
  text-align: center;
}

.nav_xl p {
  background: url(../images/in7.png) bottom center no-repeat;
}

.nav_xl a {
  display: block;
  width: 100%;
  height: auto;
  color: #fff;
  line-height: 20px;
  font-size: 16px;
  transition: all .4s ease 0s;
  padding: 8px 10px;
  word-wrap: break-word;
  margin-bottom: 1px;
}

.nav_xl a:hover {
  background: linear-gradient(90deg, #347dc1, #0e4cc0, #347dc1);
  color: #FFFFFF;
}

.nav .nav_li:hover .nav_xl {
  visibility: visible;
  opacity: 1;
  top: 50px;
  transition: all .6s ease 0s;
}

.nav .nav_li:last-child .nav_xl {
  right: 0;
  left: initial;
}

.nav_xl p:last-child {
  background: none;
}

.nav_more {
  display: none;
  width: 34px;
  height: 34px;
  background: rgba(0, 0, 0, .2);
  position: absolute;
  top: 8px;
  right: 0;
  z-index: 999;
  cursor: pointer;
  overflow: hidden;
}

.nav_more span {
  display: block;
  width: 20px;
  height: 2px;
  background: #fff;
  overflow: hidden;
  transition: all .4s ease 0s;
}

.nav_more span:nth-child(1) {
  width: 2px;
  height: 20px;
  transform: translate(16px, 7px);
}

.nav_more span:nth-child(2) {
  transform: translate(7px, -4px);
  ;
}

.nav_more.nav_nuw span:nth-child(1) {
  transform: rotate(90deg)translate(7px, -16px);
}

.nav .nav_li:hover .nav_li_a {
  color: #fff;
  background: url(../images/navmenu.png) center center/100% 100% no-repeat;
}

.nav .nav_li:hover .nav_li_a::before {
  display: none;
}

.nav .nav_li:hover .nav_more {
  color: #347dc1;
}

.nav .nuw .nav_li_a {
  background: url(../images/navmenu.png) center center no-repeat;
  font-weight: 600;
}

.nav .nuw .nav_more {
  color: #347dc1;
}

/* mobile nav 触发样式 */
.c_nav {
  width: 40px;
  height: 40px;
  background: none;
  border-radius: 5px;
  overflow: hidden;
  background: #347dc1;
  position: absolute;
  bottom: 15px;
  right: 5vw;
  z-index: 99999;
  cursor: pointer;
  display: none;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  transition: all .4s ease 0s;
}

.c_nav span {
  display: block;
  width: 20px;
  height: 2px;
  background: #fff;
  margin: 2px auto;
  overflow: hidden;
  transform: rotate(0deg);
  transition: all .4s ease 0s;
}

.c_nuw {
  border-radius: 100%;
  border: 1px solid #347dc1;
  transform: rotate(360deg);
}

.c_nuw span:nth-child(1) {
  transform: rotateZ(45deg)translate(1px, 0px);
  transform-origin: center;
  width: 20px;
  margin: 0;
}

.c_nuw span:nth-child(2) {
  transform: rotateY(180deg);
  opacity: 0;
  display: none;
}

.c_nuw span:nth-child(3) {
  transform: rotateZ(-45deg)translate(1px, -1px);
  transform-origin: center;
  width: 21px;
  margin: 0;
}

body::after {
  content: ' ';
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .6);
  overflow: hidden;
  position: fixed;
  top: 0;
  right: -100%;
  z-index: 55;
  transition: all .4s ease 0s;
}

.body_bg {
  position: relative;
  overflow: hidden;
}

.body_bg::after {
  display: block;
  top: 0;
  right: 0%;
}


/**/
.banner {
  width: 1280px;
  height: 550px;
  position: relative;
  line-height: 1;
  text-transform: uppercase;
  margin: 25px auto 25px;
  overflow: hidden;
}

.banner .swiper-slide {
  position: relative;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  line-height: 1;
}

.banner .banner-a {
  width: 100%;
  height: 12px;
  position: absolute;
  left: 0;
  bottom: 24px;
  text-align: center;
  z-index: 10;
}

.banner .banner-a .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  border-radius: 100%;
  vertical-align: top;
  background: #fff;
  opacity: 1;
  margin: 0 12px 0 0;
  position: relative;
  transition: all .4s ease 0s;
}

.banner .banner-a .swiper-pagination-bullet-active {
  width: 0;
  height: 0;
  background: none;
  border-radius: 0;
  border-left: 6px solid transparent;
  /* 左边框透明 */
  border-right: 6px solid transparent;
  /* 右边框透明 */
  border-bottom: 12px solid #347dc1;
  /* 下边框设置三角形的高度和颜色 */
}

.banner .banner-a .swiper-pagination-bullet-active:after {
  -webkit-animation: banner_w 4s linear 0s 1 normal;
  animation: banner_w 4s linear 0s 1 normal;
  width: 100%
}

.banner-l,
.banner-r {
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  text-align: center;
  position: absolute;
  top: calc(50% - 20px);
  z-index: 99;
  border-radius: 5px;
  overflow: hidden;
  background: rgba(0, 0, 0, .3);
  cursor: pointer;
  display: none;
}

.banner:hover .banner-l,
.banner:hover .banner-r {
  display: block;
}

.banner-l {
  left: 20px;
}

.banner-r {
  right: 20px;
}

/**/
.center_boxa {
  width: 1280px;
  height: auto;
  margin: 0 auto 25px;
  overflow: hidden;
}

.in_newsbox {
  width: 870px;
  height: auto;
  float: left;
}

.title {
  width: 100%;
  height: 18px;
  line-height: 1;
  border-left: 3px solid #347dc1;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: flex-start;
}

.title span {
  height: 18px;
  line-height: 18px;
  display: block;
  font-size: 18px;
  color: #347dc1;
  padding: 0 10px;
  font-weight: 600;
}

.title em {
  flex: 1;
  display: block;
  height: 12px;
  background: url(../images/icon2.png) center repeat-x;
  border-radius: 6px;
  margin-right: 10px;
}

.title p {
  color: #999;
  font-size: 15px;
  transition: all .7s ease-in 0s;
}

.title p:hover {
  color: #347dc1;
}

.in_newcener {
  width: 790px;
  height: auto;
  float: right;
}

.in_newsimgbox {
  width: 465px;
  min-width: 400px;
  height: 318px;
  position: relative;
  line-height: 1;
  overflow: hidden;
  float: left;
}

.in_newsimgbox .swiper-slide {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.in_newsimgbox .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.in_newsimgbox .swiper-slide p {
  width: 100%;
  height: 48px;
  line-height: 48px;
  text-align: left;
  color: #fff;
  background: rgba(0, 0, 0, .5);
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding: 0 10px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 5;
  font-size: 16px;
}

.in_newsimgbox .in_newsimgbox-a {
  width: 100%;
  height: 10px;
  position: absolute;
  left: 0;
  bottom: 55px;
  text-align: right;
  z-index: 10;
}

.in_newsimgbox .in_newsimgbox-a .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  vertical-align: top;
  background: rgba(255, 255, 255, 1);
  opacity: .8;
  margin: 0 10px 0 0;
  position: relative;
  transition: all .4s ease 0s;
}

.in_newsimgbox .in_newsimgbox-a .swiper-pagination-bullet-active {
  background: #347dc1;
  opacity: 1;
}

.in_newul {
  width: 100%;
  height: auto;
  overflow: hidden;
  line-height: 1;
}

.in_newul li {
  width: 100%;
  height: 33px;
  line-height: 33px;
  font-size: 16px;
  color: #555555;
  overflow: hidden;
  transition: all .6s cubic-bezier(.165, .84, .44, 1) 100ms;
}

.in_newul li:after {
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
  content: ".";
}

.in_newul li p {
  display: block;
  width: 85%;
  height: 33px;
  line-height: 33px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  float: left;
}

.in_newul li i {
  font-size: 12px;
  margin-right: 5px;
}

.in_newul li span {
  float: right;
  font-size: 14px;
  color: #999999;
}

.in_newul li:hover a {
  color: #347dc1;
  transition: color .6s cubic-bezier(.165, .84, .44, 1) 100ms;
}

.in_add {
  width: 1280px;
  height: 120px;
  margin: 0 auto 25px;
  overflow: hidden;
}

.in_kybox {
  width: calc((100% - 84px) / 3);
  height: auto;
  float: left;
  margin-right: 42px;
}



.in_kybox_top {
  width: 100%;
  height: 101px;
  border-bottom: 1px dashed #ccc;
  margin-bottom: 10px;
  overflow: hidden;
}

.in_kybox_topimg,
.in_kybox_topimg img {
  width: 68px;
  min-width: 68px;
  height: 85px;
  object-fit: cover;
  margin-right: 15px;
  overflow: hidden;
}

.in_kybox_toptxt {
  flex: 1;
  overflow: hidden;
}

.in_kybox_toptxt h2 {
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 16px;
  color: #555555;
  overflow: hidden;
  transition: all .6s cubic-bezier(.165, .84, .44, 1) 100ms;
}

.in_kybox_toptxt h2 p {
  display: block;
  width: 85%;
  height: 35px;
  line-height: 35px;
  font-size: 16px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  float: left;
}

.in_kybox_toptxt h2 i {
  font-size: 14px;
}

.in_kybox_toptxt h2 span {
  float: right;
  color: #555555;
}

.in_kybox_toptxt div {
  width: 100%;
  height: calc(24px * 2);
  line-height: 24px;
  font-size: 14px;
  color: #888888;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.in_kybox_top:hover .in_kybox_toptxt h2 {
  color: #347dc1;
}

.in_kybox:last-child {
  margin-right: 0;
}

.zdl-zhuanti {
  width: 1270px;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 15px;
  overflow: hidden;
}

.zdl-zhuanti ul li {
  width: 300px;
  height: 200px;
  display: block;
  float: left;
  margin: 8px;
}

.zdl-zhuanti ul li img {
  width: 300px;
  height: 160px;
  display: block;
  margin-bottom: 15px;
}

.zdl-zhuanti ul li span {
  width: 300px;
  height: 40px;
  font-size: 14px;
  display: block;
  clear: both;
  margin-bottom: 15px;
}

.in_kybox3 {
  width: calc((100% - 84px) / 3);
  height: auto;
  float: left;
  margin: 0 14px;
}

.in_kybox {
  width: 360px;
  margin: 10px auto;
}

.in_kybox .leftbox img {
  width: 90px;
  height: 60px;
  display: block;
  float: left;
  margin: 5px;
}

.in_kybox .rightbox h2 {
  width: 240px;
  height: 75px;
  display: block;
  font-size: 14px;
  text-align: left;
  line-height: 24px;
  color: cornflowerblue;
  overflow: hidden;
}

.in_kybox span {
  font-size: 14px;
  color: #888888;
}

.foot_nav {
  width: 100%;
  height: auto;
  padding: 15px 0;
  background: #ccd5e2;
  margin-top: 50px;
}

.foot_nav .m_center {
  align-items: center;
  justify-content: center;
}

.foot_nav a {
  font-size: 16px;
  color: #333333;
  margin: 0 20px;
}

/*
footer {
  width: 100%;
  height: auto;
  line-height: 1;
  background: #383838;
  padding: 0 60px 60px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

.footer_links {
  width: 1280px;
  height: auto;
  margin: 20px auto;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  line-height: 1.65;
}

.footer_links::after {
  content: '';
  display: block;
  width: 100%;
  height: 0px;
  border-bottom: 1px solid rgba(255, 255, 255, .1);
  border-top: 1px solid rgba(0, 0, 0, .3);
  margin-top: 15px;
}

.footer_links_left {
  font-size: 15px;
  font-weight: 600;
}

.footer_links_right {
  text-align: left;
  flex: 1;
}

.footer_links_right a {
  margin-left: 15px;
  font-size: 15px;
  display: inline-block;
  color: #fff;
}

.footer_links_right a:hover {
  text-decoration: underline;
}

.footer-txt {
  width: 100%;
  height: auto;
  line-height: 30px;
  font-size: 15px;
  color: #ffffff;
  text-align: center;
}
*/

/*///////////////////////////////////*/
footer {
  width: 100%;
  min-width: 960px;
  height: 264px;
  background: #383838
}

footer .footer-bar {
  width: 1200px;
  margin: 0 auto;
  padding: 0;
  transition: all .5s ease 0s;

  height: 224px;
  padding-top: 30px;
  font-size: 14px;
  line-height: 28px;
  color: #a1a1a1
}
.am-u-sm-4 {
        width: 33.33333333%;
        float: left;
}
.am-u-sm-6 {
        width: 50%;
        float: left;
    }
.am-g {
    margin: 0 auto;
    width: 100%
}

.am-g:after,
.am-g:before {
    content: " ";
    display: table
}

.am-g:after {
    clear: both
}

.am-g .am-g {
    margin-left: -1rem;
    margin-right: -1rem;
    width: auto
}

footer .footer-bar .image {
  text-align: center
}

footer .footer-bar .image img {
  width: 120px;
  height: 120px
}

footer .footer-bar .txttitle {
  height: 40px;
  line-height: 40px;
  text-align: center;
}

footer .footer-bar a {
  color: #a1a1a1
}

footer .footer-bar a:active,
footer .footer-bar a:hover {
  color: #fff
}

footer .copy-bar {
  width: 100%;
  height: 40px;
  background: #1e1e1e;
  font-size: 14px;
  line-height: 40px;
  text-align: center;
  color: #a1a1a1
}

/*page*/
.page-map {
  width: 1280px;
  height: 50px;
  line-height: 50px;
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
  margin: 20px auto;
  padding: 0 10px;
  font-size: 14px;
  color: #999999;
}

.page-map a {
  color: #999999;
}

.page-map i {
  font-size: 14px;
}

.page_left {
  width: 280px;
  height: auto;
  float: left;
}

.page_left_h2 {
  width: 100%;
  height: 55px;
  line-height: 55px;
  background: linear-gradient(180deg, #347dc1, #134cbb);
  padding: 0 15px;
  font-size: 24px;
  color: #ffffff;
  text-shadow: 8px -5px 0 rgba(0, 0, 0, .2);
  border-radius: 5px 5px 0 0;
  overflow: hidden;
}

.page_navul {
  width: 100%;
  height: auto;
  min-height: 285px;
  background: linear-gradient(180deg, #dcf0ff, #f4faff, #f7fcff);
  letter-spacing: 1px;
  padding-bottom: 35px;
}

.page_navli {
  width: 100%;
  height: auto;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  padding: 15px 15px;
}

.page_navlia {
  font-size: 18px;
  color: #777777;
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
}

.page_navlia i {
  font-size: 12px;
  color: #cbbfb3;
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}

.page_navli ul {
  padding: 12px 0 0 20px;
  font-size: 16px;
  line-height: 2;
  color: #777777;
  display: none;
}

.page_navli ul li {
  vertical-align: middle;
}

.page_navli ul li::before {
  content: ' ';
  display: inline-block;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-radius: 100%;
  background: #cbbfb3;
  margin-right: 6px;
}

.page_navli ul li a {
  color: #777777;
}

.page_navli ul li:hover a,
.page_navli ul li.li_nuwcolor a {
  color: #347dc1;
}

.page_navli ul li:hover::before,
.page_navli ul li.li_nuwcolor::before {
  background: #347dc1;
}

.page_navli:last-child {
  border-bottom: none;
}

.page_navli:hover ul {
  display: block;
}

.page_navli:hover .page_navlia,
.page_navli:hover .page_navlia i {
  color: #347dc1;
}

.page_navli.nuw .page_navlia,
.page_navli.nuw .page_navlia i {
  color: #347dc1;
}

.page_navli.nuw ul {
  display: block;
}

.page_right {
  width: 980px;
  height: auto;
  min-height: 500px;
  float: right;
  background: #fff;
  border-radius: 5px;
  padding: 10px 20px 20px;
  overflow: hidden;
}

.page_right_title {
  width: 100%;
  height: 37px;
  line-height: 1;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 20px;
}

.page_right_title span {
  height: 38px;
  line-height: 37px;
  border-bottom: 3px solid #347dc1;
  display: block;
  float: left;
  font-size: 18px;
  color: #222;
  padding: 0 3px 0 0;
}

.page_right_title span i {
  color: #347dc1;
}

.page_right_center {
  width: 100%;
  height: auto;
}

/*page*/
.show-text {
  width: 100%;
  height: auto;
  font-size: 16px;
  color: #555555;
  line-height: 30px;
  text-align: justify;
}

.show-text img {
  max-width: 100% !important;
  height: auto !important;
}

.show-text table {
  border-top: 1px solid #e2e2e2;
  border-left: 1px solid #e2e2e2;
}

.show-text table td,
.show-text table tg {
  border-bottom: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  vertical-align: middle;
  padding: 0 10px;
}

.show_xrldli {
  width: 100%;
  height: 51px;
  line-height: 50px;
  border-bottom: 1px dashed #ccc;
  font-size: 18px;
  display: flex;
  margin-bottom: 15px;
}

.show_xrldli div {
  width: 110px;
  color: #347dc1;
}

.show_xrldli:last-child {
  margin-top: 40px;
}

.list-kjgg {
  line-height: 38px;
  font-size: 16px;
  color: #555555;
}

.list-kjgg li {
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  vertical-align: middle;
  background: url(../images/in16.png) left center no-repeat;
  padding-left: 20px;
}

.list-kjgg li a {
  vertical-align: middle;
  color: #555555;
}

.list-kjgg li span {
  float: right;
}

.list-kjgg li:hover a {
  color: #347dc1;
}

.list-kjgg li:nth-child(5n) {
  border-bottom: 1px dashed #ccc;
  margin-bottom: 20px;
  padding-bottom: 20px;
  height: auto;
  background: url(../images/in16.png) left 16px no-repeat;
}

.detal_tit {
  font-size: 26px;
  line-height: 150%;
  padding: 10px 0;
  text-align: center;
  color: #000;
}

.detal_tit p:nth-child(2) {
  font-size: 20px;
  text-align: center;
  line-height: 30px;
}

.detal_time {
  font-size: 14px;
  color: #777;
  padding: 3px 0 18px;
  line-height: 20px;
  text-align: center;
  border-bottom: 1px dashed #e2e2e2;
  margin-bottom: 30px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.detal_time span {
  margin: 0 25px;
}

.fenxiang {
  display: flex;
  height: 24px;
  line-height: 24px;
  background: url(../images/scs_fxicon.png) left center no-repeat;
  padding-left: 20px;
  margin-left: 25px;
}

.weixing,
.weibo {
  display: block;
  width: 44px;
  height: 24px;
  position: relative;
  padding: 0 10px;
  z-index: 999;
  cursor: pointer;
}

.fx_img {
  width: 202px;
  height: 202px;
  position: absolute;
  top: 31px;
  left: calc(50% - 100.5px);
  border: 1px solid #ccc;
  background: #fff;
  display: none;
}

.fx_img:before {
  content: ' ';
  display: block;
  width: 11px;
  height: 6px;
  background: url(../images/in17.png) center center no-repeat;
  position: absolute;
  top: -6px;
  left: calc(50% - 5.5px);
}

.weixing:hover .fx_img {
  display: block;
}

.bgcx_bg {
  width: 100%;
  height: 870px;
  background: url(../images/bg.png) center no-repeat;
  background-attachment: fixed;
  overflow: hidden;
}

.login-box {
  width: 910px;
  height: 510px;
  margin: 195px auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, .15);
  border-radius: 15px;
  overflow: hidden;
  background: #fff;
}

.login-boxa {
  width: 480px;
  height: 510px;
  overflow: hidden;
}

.login-boxb {
  width: 430px;
  height: 510px;
  padding: 80px 42px;
  overflow: hidden;
}

.login-boxh2 {
  width: 100%;
  height: auto;
  line-height: 1;
  text-align: center;
  font-family: webfonta;
  font-size: 36px;
  color: #347dc1;
}

.login-boxul {
  margin: 45px 0 45px;
}

.login-boxli {
  width: 100%;
  height: 44px;
  line-height: 42px;
  border-bottom: 2px solid #e2e2e2;
  margin-bottom: 12px;
  background: url(../images/icon6.png) left center no-repeat;
}

.login-boxli:nth-child(2) {
  background: url(../images/icon5.png) left center no-repeat;
  margin-top: 25px;
}

.login-boxli:nth-child(3) {
  background: url(../images/icon4.png) left center no-repeat;
  margin-top: 25px;
}

.login-boxli .input-a,
.login-boxli .input-b {
  background: none;
  border: none;
  height: 42px;
  width: 100%;
  font-size: 16px;
}

.login-boxli .input-b {
  flex: 1;
}

.aniu-a {
  width: 90px;
  height: 44px;
  line-height: 44px;
  background: linear-gradient(180deg, #1239b5, #0d4ee2);
  border: none;
  border-radius: 5px;
  font-size: 16px;
  color: #fff;
}

.aniu-b {
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border: none;
  font-size: 17px;
  margin: 0 auto;
  color: #fff;
  display: block;
  cursor: pointer;
  border-radius: 25px;
  box-shadow: 0 4px 15px rgba(18, 57, 181, 0.75);
  background: linear-gradient(180deg, #1239b5, #0d4ee2);
  text-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
  transition: all 1s;
}

.aniu-b:hover {
  background: linear-gradient(0deg, #1239b5, #0d4ee2);
  animation: huxi 1s linear 0s infinite alternate;
}

.show_bgcx {
  width: 1280px;
  height: 780px;
  background: #fff;
  margin: 60px auto;
  overflow-x: hidden;
  overflow-y: auto;
  border-radius: 15px;
  padding: 0 30px 30px 30px;
}

.show_bgcxtit {
  padding: 15px 0;
  border-bottom: 1px solid #f2f2f2;
  justify-content: flex-start;
}

.show_bgcxtit .input-a {
  width: 300px;
  border-radius: 0;
  border: 1px solid;
  border-color: #e2e2e2;
  background: url(../images/icon6.png) 10px center no-repeat;
  padding-left: 40px;
  margin-right: 10px;
}

.show_bgcxtit .input-a:nth-child(2) {
  background: url(../images/icon5.png) 10px center no-repeat;
}

.show_bgcxtit .input-a:nth-child(3) {
  background: url(../images/icon4.png) 10px center no-repeat;
}

.show_bgcxtit .aniu-b {
  width: 90px;
  border-radius: 5px;
  height: 44px;
  line-height: 44px;
  background: #347dc1;
  margin: 0;
}

.show_table {
  padding-top: 25px;
  width: 100%;
}

.show_table table {
  border-top: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  width: 100%;
}

.show_table table tr th,
.show_table table tr td {
  border-right: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  padding: 10px;
  font-size: 16px;
  text-align: center;
}

.show_table table tr th {
  height: 50px;
  background: #f0f0f0;
}

.pdfdown {
  background: linear-gradient(180deg, #1239b5, #0d4ee2);
  padding: 7px 15px;
  border-radius: 25px;
  font-size: 15px;
  color: #fff;
}

.show_table_li {
  width: 100%;
  height: auto;
  border-top: 1px solid #e2e2e2;
  border-left: 1px solid #e2e2e2;
  margin-bottom: 15px;
}

.show_table_lia {
  width: 50%;
  height: auto;
  border-bottom: 1px solid #e2e2e2;
  display: flex;
  font-size: 16px;
}

.show_table_lia div {
  border-right: 1px solid #e2e2e2;
  padding: 10px;
  flex: 1;
  color: #555;
}

.show_table_lia div:first-child {
  width: 170px;
  max-width: 170px;
  color: #333;
  background: #f0f0f0;
  text-align: right;
}

.show_table_lib {
  width: 100%;
}

.page_ztbox {
  width: 100%;
}

.page_ztbox_ul {
  width: 100%;
  height: auto;
}

.page_ztbox_li {
  display: block;
  width: calc((100% - 40px) / 3);
  height: auto;
  margin: 0 20px 20px 0;
  overflow: hidden;
  transition: all 1s;
}

.page_ztbox_li img {
  width: 100%;
  height: auto;
  object-fit: contain;
  border: 1px solid #e2e2e2;
  padding: 10px;
  height: 125px;
  transition: all 1s;
}

.page_ztbox_li p {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: #f0f0f0;
  text-align: center;
  color: #333;
  font-size: 15px;
  margin-top: 1px;
  transition: all 1s;
}

.page_ztbox_li:hover img {
  border-color: #347dc1;
}

.page_ztbox_li:hover p {
  background: #347dc1;
  color: #fff;
}

.page_ztbox_li:nth-child(3n) {
  margin-right: 0;
}


#pagination {
  width: 100%;
  height: auto;
  padding: 10px;
  align-items: center;
  display: flex;
  justify-content: center;
}

#pagination li {
  display: block;
  width: auto;
  min-width: 32px;
  height: 32px;
  line-height: 32px;
  font-size: 16px;
  background: #ccd5e2;
  border-radius: 5px;
  margin: 0 5px;
  text-align: center;
  color: #fff;
  overflow: hidden;
}

#pagination li span,
#pagination li a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 32px;
}

#pagination li:hover,
#pagination li:hover span,
#pagination li:hover a,
#pagination li.active {
  background: #347dc1;
  color: #fff;
  border-radius: 5px;
}


/**/
.mt_none {
  margin-top: 0;
}

/**/
@keyframes huxi {
  0% {
    box-shadow: 0 4px 15px rgba(18, 57, 181, 0.75);
  }

  50% {
    box-shadow: 0 4px 10px rgba(0, 144, 255, 0.75);
  }

  100% {
    box-shadow: 0 4px 5px rgba(18, 57, 181, 0.75);
  }
}

.huxi {
  animation-name: huxi;
}